@font-face {
    font-family: 'UbuntuMedium';
    src: url('/assets/fonts/Ubuntu-M-webfont.eot');
    src: url('/assets/fonts/Ubuntu-M-webfont.eot?#iefix') format('embedded-opentype'),
         url('/assets/fonts/Ubuntu-M-webfont.woff') format('woff'),
         url('/assets/fonts/Ubuntu-M-webfont.ttf') format('truetype'),
         url('/assets/fonts/Ubuntu-M-webfont.svg#UbuntuMedium') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'UbuntuCondensedRegular';
    src: url('/assets/fonts/Ubuntu-C-webfont.eot');
    src: url('/assets/fonts/Ubuntu-C-webfont.eot?#iefix') format('embedded-opentype'),
         url('/assets/fonts/Ubuntu-C-webfont.woff') format('woff'),
         url('/assets/fonts/Ubuntu-C-webfont.ttf') format('truetype'),
         url('/assets/fonts/Ubuntu-C-webfont.svg#UbuntuCondensedRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

body.mceContentBody {width: 100%;}
 h1{text-align:left;font-size:30px;padding-bottom:5px;}
.col2 h2{text-align:left;font-size:26px;padding-bottom:5px;}
.col3 h2{text-align:left;font-size:24px;padding-bottom:5px;}
 h2{font-size:30px;}
 h3{font-size:20px;}
 h4{font-size:16px;margin:20px 0 5px 0;font-weight:bold;}
 h5{font-size:13px;line-height:1.25;font-weight:bold;}
 h6{font-size:13px;line-height:1.25;font-weight:bold;}


h2 a,.subnav a  {color:#333;text-decoration:none;}
ul  {list-style-type:circle;}
ul.tabs a{text-decoration:none !important;}
.list_styled li {padding-bottom:3px;}
hr {border-top:dotted #ccc 1px;background-color:#fff;height:1px;}
/**
 * PHJ: Please don't add text-decoration: underline; here */
a {color:#366966;}
/* */
a:hover {text-decoration: none; color: #017f7f;}

/* LINKS */
a[href$='.pdf'] {position:relative;margin-left:20px;}
a[href$='.pdf']:before{content:"";background:url('/assets/images/sprites_flora_v2.png') no-repeat -150px -25px;height:16px;width:16px;position:absolute;top:0;left:-20px;}
a[href$='.xls'], a[href$='.xlsx'] {position:relative;margin-left:20px;}
a[href$='.xls']:before, a[href$='.xlsx']:before {content:"";background:url('/assets/images/sprites_flora_v2.png') no-repeat -165px -25px;height:16px;width:16px;position:absolute;top:0;left:-20px;}

#columncontent .pager {
    margin:0;
}

/* HEADER */
#logo{padding-left:20px;width:210px;}
#subnav_2 a{color:#000;text-decoration:none;}
#mainnav_2{z-index:1600;background-color:#01605E;height:28px;position:absolute;min-width:1000px;}
.headertext{padding-top:15px;height:85px;}
.headertext>ul {width:250px;}
.headertext>ul>li {list-style-type:none;padding:0;margin: 0px 10px 0px 0px;width:115px;float:left;}
.headertext a {text-decoration:none;}

/* STRUCTURE */
#linklogos{text-align:center;margin:0 auto;padding:80px 0 80px;}
#linklogos ul li {display:inline;}
#linklogos ul li a img{display:inline;padding:10px;border: 1px dotted transparent;}
#linklogos ul li a img:hover{border:1px solid #f7f7f7;box-shadow: 4px 4px 4px #ccc;}
#columncontent h1 {padding-top:0em;}
#columncontent_obs{padding-top:18px;padding-bottom:38px;min-height:550px;background-color:#fff;display:inline-block;border-left:1px solid #ccc;border-right:1px solid #ccc;border-bottom:1px solid #ccc;margin:11px 0 26px;}

a#search_link {display:block;height:23px;width:17px;background:url(/assets/images/sprites_flora_v2.png) -150px 0 no-repeat;margin: 0 8px 5px 8px;padding:0;}
.search_form fieldset{margin:0;padding:1em;}
input#search {padding: 3px 4px 3px 4px;}

/* HOME & NEWS */
.bg{background-color:#FFF;border:1px solid #ccc;margin-top:150px;}
.box{background-color:transparent; padding: 1.5em; margin-top: -1.5em;}
.top{padding-top:14px;}
.project{z-index:2;margin-left:8px;color:#333;}
a.project  {text-decoration:none; font-weight:700;}
.newstitle a{font-weight:700;font-size:12px;margin:0;padding:0;text-decoration:none;}
.news {margin-bottom:0px;padding-bottom:0;padding-top: 0.8em;}
.news p {padding-bottom:3px;}
.wrapper {padding-top:13px;}
.latest_post {list-style-type:none;margin:0;padding:0;}
ul.latest_post li{border-top:1px dotted #ccc;padding-bottom:3px;padding-top:5px;margin:0;}
ul.latest_post li a{text-decoration:none;}
.entry {padding-bottom:15px;}
.quiz {
  text-align: center;
}
.quiz>div {
  padding:14px 14px 9px;
  border:1px solid #f7f7f7;
  box-shadow: 0px 4px 4px #ccc;
  position:relative;
  display: inline-block;
}
.badge_gruen {z-index:2;position:absolute;top:154px;left:3px;opacity:0.92;}
.badge_gelb {z-index:3;position:absolute;top:186px;left:3px;opacity:0.92;}
.badge_orange {z-index:4;position:absolute;top:218px;left:3px;opacity:0.92;}
.badge_rot {z-index:5;position:absolute;top:250px;left:3px;opacity:0.92;}
.badge_rot:hover,.badge_gelb:hover,.badge_gruen:hover,.badge_orange:hover {opacity:1;}
.badgetext{z-index:6;position:absolute;margin-left:-125px;margin-top:3px;font-size:12px;line-height:14px;width:100px;font-weight:700;color:#FFF;}
.copyright {text-align:right;font-size:11px;margin-top:9px;}

ul.pageList {margin:0;padding:0;}
ul.pageList li {float:left;border:1px dotted #ccc;background-color: #f7f7f7;margin:6px 6px 6px 0px;padding:5px;}

.transparent_table{border-width:0px;}
.transparent_table td, .transparent_table th, .transparent_table tbody tr:nth-child(odd) td{background:#fff;color:#000;}
.transparent_table > tbody > tr >td {border-top:0;}

/* SUBNAV*/
.subnav ul,.subnav,.subnav_footer ul,.b230 ul,.habitats,.habitats_single,.measures_list,.legend,.system,.species_navigation li, h3 a, li.tl-tag a, li.arc a, ul.canton_species_list,ul.measures_list_tab {color:#333;list-style-type:none;text-decoration:none;margin:0;padding:0;}
.subnav ul a,.subnav a,.subnav_footer ul a,.b230 ul a,.habitats a,.habitats_single a,.system a,ul.pageList a, a.readmore,a.comments, a.tl-tag, .post-info a {text-decoration:none;}
.subnav li{border-top:1px dotted #ccc;font-size:14px; padding:5px 0 4px;}
.subnav li ul li {border-top:1px dotted #ccc;font-size:13px; padding:5px 0 4px 7px;}
.subnav li ul li  a {color: #666;}
.subnav li a:hover {color: #366966;}
.subnav li ul li ul li{border-top:1px dotted #ccc;font-size:12px; padding:5px 0 4px 12px;}
.active_record {background-color: #f0f0f0;}
.subnav li a:hover, li.tl-tag a:hover, li.arc a:hover, ul.pageList li a.active,li.parent,.title_table td{text-decoration:none;}

/* FOOTER */
.subnav_footer { padding-bottom:5px; }
.subnav_footer ul li ul li a{padding-left:10px;color:#474747;}

/* HABITATS */
.habitats li{border:1px dotted #ccc;margin-bottom:5px;font-weight:700;min-height:106px;line-height:23px;padding:11px;}
.habitats li ul li{background-color:#f2f2f2;font-weight:400;margin-left:5px !important;margin-bottom:3px;min-height:20px;padding:8px;}
.habitats li ul li ul li{background-color:#fff;font-weight:400;}
.habitats li ul li ul li ul li{background-color:#f2f2f2;font-weight:400;text-decoration:none;}
.habitats li ul{margin:5px 5px 5px 172px;}
.habitats li ul li ul{margin:5px;}
.habitats img{padding-top:7px !important;padding-right:17px; margin-top: -12px; margin-left: -4px;}

.measures_list,.legend li{border:1px dotted #ccc;margin-bottom:5px;line-height:23px;padding:11px;}
.habitats_single li{border:1px dotted #ccc;margin-bottom:5px;font-weight:700;line-height:23px;padding:11px;}
.habitats_single li ul li{background-color:#f2f2f2;font-weight:400;margin-bottom:3px;padding:8px;}
.habitats_single li ul li ul li{background-color:#fff;font-weight:400;}
.habitats_single li ul li ul li ul li{background-color:#f2f2f2;font-weight:400;text-decoration:none;}
.habitats_single li ul{margin:5px 5px 5px 0px;}
.habitats_single li ul li ul{margin:5px;}

.habitats_img{float:left;}
.toggle{padding-left:9px;}
li.parent > ul li{text-decoration:none;}
.tl-tag,.arc{list-style:none;}
.table_habitat{padding:3px 3px 14px 3px;border:none;}
.table_habitat td,tr {border:none;}
.table_habitat tbody tr:nth-child(even) td,tbody tr.even td{background:#fff;}
.table_habitat tbody tr td{margin:0;padding:0;}
.title_table {padding-top:-5px;font-size:14px;font-weight:bold;text-decoration:none;}

ul.system{color:#ccc;}
.system li{background-color:#fff;border:1px dotted #eee;margin-bottom:4px;width:120px;padding:6px;}
li.active{background-color:#f6f6f6;color:#000;}

span.accepted_name em {font-weight:bold;font-style:normal;}
span.included_name em {font-weight:bold;}
span.default em {font-style:normal!important;}
span.new_name  em{color: #666;font-weight:bold;font-style:normal;}

dl.dl-small {
  margin-bottom: 0;
}

/* TAB GENERAL */
img.map {width:632px;height:439px;}
img.taxonomy {width:632px;}
.tab{color:#333;margin-top:18px;}
ul.tabs, table.tabs  {padding:0;margin:0}
ul.tabs li, ul .tabs li table{list-style:none;float:left;font-weight:700;}
ul.tabs a{display:block;text-decoration:none !important;margin-right:2px;margin-bottom:2px;border:1px dotted #ccc;background:#e4e4e4;padding:6px 10px;position:relative;}
ul.submit_especeid a{display:block;text-decoration:none !important;margin-bottom:2px;border:1px dotted #ccc;background:#e4e4e4;padding:5px 10px;position:absolute;float:left;}
ul .tabs a:hover{color:#FFF;background:#ccc;}
a.disabled_info, a.disabled_map, a.disabled_pictures, a.disabled_redlist, a.disabled_protection, a.disabled_ecology, a.disabled_measures{color:#FFF;}
.tab_content_three_column {clear:left;border:1px dotted #ccc;padding:10px 10px 8px;margin:0;width:642px;display:inline-block;}
.tab_content_two_column     {clear:left;border:1px dotted #ccc;padding:10px 10px 8px;margin:0;width:434px;display:inline-block;}
.tab_content_three_column div, .tab_content_two_column div {clear:left;border:none;padding:0;margin:0;display:inline-block;}
.ui-tabs { zoom:1; }
.ui-tabs .ui-tabs-nav { margin:0 0 10px 0;width:100%; }
.ui-tabs .ui-tabs-nav li { float:left;list-style:none;margin:0 0 -1px;width:auto; }
.ui-tabs .ui-tabs-nav li a { background:#ebebeb;float:left;text-decoration:none;padding:5px 8px;}
.ui-tabs .ui-tabs-nav li.ui-tabs-active {}
.ui-tabs .ui-tabs-nav li.ui-tabs-active a {margin-bottom:-1px; background:#fff;color:#000;border-bottom:5px solid #FFF;z-index:1111;cursor:default;position:relative;z-index:10;}
.ui-tabs .ui-tabs-panel { background:#fff; }
.ui-tabs .ui-tabs-hide { display: none !important; }
.fancybox-custom .fancybox-skin {box-shadow: 0 0 50px #222;}
img.fancybox_image {z-index:1111111 !important;position:absolute;}


/* TAB SPECIES */
.tab-content {
    padding-top:10px;
}
div.images_tab {text-align:center;}
div.images_tab img { box-shadow: 4px 4px 4px #ccc;border:1px solid #f7f7f7;padding:3px;}
p.basededonnes{ box-shadow: 4px 4px 4px #ccc;border:1px solid #f7f7f7; padding:7px;float:left;margin:11px 22px 11px 0px;width:160px;height:155px;}
div.images_tab img:hover, #map img:hover, #taxonomy img:hover, p.basededonnes:hover {border:1px solid #e6e6e6;background-color:#fbf9f9;}
div.images_overview ul {padding:0;margin:0;}
div.images_overview  a{display: inline; background:transparent;}
div.images_overview img, #map img, #taxonomy img { box-shadow: 4px 4px 4px #ccc;border:1px solid #f7f7f7;padding:3px;}
#redlistmap  div{border:none;}
.wrap1 {display: table-cell;display: inline-table; display: inline-block; vertical-align: top; text-align: center; width:145px;height:145px;   }
.wrap2 {margin: 0;display: table-cell;vertical-align: middle;width:145px;height:145px;background-color:transparent;}
.wrap2 a{display: block;    border-bottom: none;}
div.images_overview ul a{background:transparent;border:none;}
div.images_tab ul a{background:transparent;border:none;}
div.images_overview ul a:hover{background:transparent;}
div.images_tab ul a:hover{background:transparent;}
div.images_overview {border:none;background:transparent;}

ul.species_navigation{list-style-type:none;margin:0;padding:0;float:right;text-align:right;}
.species_navigation li {float:left;margin-left:4px;}

/* atlas */
#atlas {
  height:450px;
  width:100%;
  border:1px solid #eee;
  background-color: #fff;
}
.atlas-embedded div.slider-horizontal {
  width: 100%;
}
.ol-attribution li {
  font-size:1.7em;
}
.map:-moz-full-screen {
  height: 100%;
}
.map:-webkit-full-screen {
  height: 100%;
}
.map:fullscreen {
  height: 100%;
}
.ol-rotate {
  top: 3em;
}
.ol-zoom-extent button {
  background: rgba(0,60,136,.5) url("/assets/images/atlas/swiss_zoom.png") no-repeat center;
}

/* TAB MEASURES */
ul.canton_species_list {padding:4px; margin:7px; border: 1px dotted #ccc;width:190px;float:left;}
.measures_list_tab {margin:0;padding:0;}

/* DOWNLOADS */
p.rotate_text {display: block;padding:0;margin:0;text-align:left;}

/* FORM */
#recherche_espece input.btn-sm {
  width:30px;
  margin-bottom:2px;
}

.input-group-letters {
  max-width:440px;
  margin: 20px 0 0;
}

.submit_field:hover,.submit_field:hover, .submit_espece:hover, ul.pageList li:hover  {background-color:#dfdfdf;border:1px dotted #666;}
.submit_field {margin-top:20px;padding:5px;border:1px dotted #ccc;background-color: #f7f7f7;font-weight:bold;border:1px dotted #666;font-family: arial, helvetica, verdana, sans-serif !important; color:#333;}
.submit_field_small {margin-top:2px;padding:5px;border:1px dotted #ccc;background-color: #f7f7f7;font-weight:bold;border:1px dotted #666;font-family: arial, helvetica, verdana, sans-serif !important; color:#333;}
#autoNomLatin,#autoNomVern {width:444px;}
#autoNomLatin_small {width:180px;}
.ui-autocomplete {position: absolute; cursor: default;z-index:30 !important;}
.ui-menu-item {font-size:10px;}

/* SEARCH */
span.sisea-highlight {font-style:italic; padding:3px;border: 1px solid #ccc;background-color:#ebf5f5;}

/* wrapper */

body{
  background-color:#F8F8F8;
  font-family: arial, helvetica, verdana, sans-serif;
  color:#333333;
}

.container-fixed {
  margin: 0 auto;
  max-width: 960px;
}

.container-fixed > hr {
  margin: 30px 0;
}

/* header */

.header_row {
  background: #cbddf0 url('/assets/images/header_bg.png') no-repeat 50% 50%;
  opacity:0.9px;
  width: 100%;
  padding: 0px;
  padding-top: 48px;
  margin: 0px;
}

#header {
  border-left:1px solid #ccc;
  border-top:1px solid #ccc;
  border-right:1px solid #ccc;
  background: rgba(255,255,255,0.6);
  min-height:160px;
  position: relative;
}

#header a:hover, #footer a:hover, .milist a:hover {
  color: #017f7f;
}

.headline {
  display: inline-block;
  padding: 60px 0px 0px 20px;
}

.headlogo {
 padding-top: 50px;
 padding-left: 30px;
 display: inline-block;
}

.headlogo b {
  background: url('/assets/images/sprites_flora_v2.png') no-repeat;
  width: 150px;
  height: 90px;
  display: block;
}

.headline span {
  font-family: 'UbuntuMedium';
  font-size:19px; /* 17px; */
  line-height: 120%;
  display: inline-block;
}

.headsubnav {
  display: inline-block;
  padding: 50px 0px 0px 60px;
  min-width: 320px;
  position: absolute;
}

.headsubnav ul {
  margin: 0px;
  padding: 0px;
}

.headsubnav ul > li {
  list-style-type:none;
  width: 120px;
  float:left;
}

.headsubnav a {
  text-decoration: none;
}

/* babel block */
.babel_block {
  display: block;
}

.babel {
  /*padding-left:37px;*/
  display: inline-block;
}

.babel ul {
  padding: 0px;
  margin:0px;
}

.babel li {
  float:left;
  display:inline;
  padding-right:11px;
}

.babel li a {
  color:#fff;
  text-transform:uppercase;
  text-decoration:none;
  line-height: 28px;
}

.babel li a:hover {
  text-decoration:underline;
}

.left-column, .right-column {
  border: none;
}

.right-column, .left-column, .center-column {
  padding-left: 5px;
  padding-right: 5px;
}

.center2-column {
  padding-left: 20px;
}

.right-column h1,.left-column h1, .center-column h1 {
  padding-left: 17px;
}

#columncontent {
  background: #ffffff;
  border:1px solid #ccc;
  border-top: none;
  padding-top: 6px;
  padding-bottom: 30px;
  margin-bottom: 7px;
  width: 100%;
  min-height: 700px;
  display: block;
}

.footer_row{
  background: #cccccc url(/assets/images/footer_bg.jpg) no-repeat;
  background-size: cover;
  width: 100%;
  padding: 0px;
  margin: 0px;
}

#footer{
  font-size: 11px;
  padding-top: 5px;
  margin-top: 10px;
  display: block;
}

.foot_note {
  border-top: 1px solid #666;
  margin-top: 50px;
  margin-bottom: 10px;
  padding-top: 7px;
  display: block;
}

.row {
  margin: 0px;
}

.content_row {
  position: relative;
  display: block;
  width: 100%;
}

#linklogos ul { margin:0px; padding:0px; }

/* menu */

.nav_row{
  background-color:#01605e;
  width: 100%;
  padding: 0px;
  margin: 0px;
}

#mainnav {
  z-index: 1600;
  position: relative;
}

#menu_block {
  padding: 0px;
  margin: 0px;
}

.navbar-collapse {
  padding: 0px; /* 5px;
  padding-top: 0px; */
}

div.navbar-toggle {
  padding: 2px;
  margin: 0px;
}

.navbar-toggle button {
  background: #01605e;
}

.navbar-toggle button:hover, .navbar-toggle button:active, .navbar-toggle button:focus {
  background: #21807e;
}

.main_menu { display: block; background: #21807e; }
.main_menu, .main_menu ul { list-style-type: none; margin: 0px; padding: 0px; }
.main_menu li.active { background: #51b0ae; }
.main_menu a { line-height: 190%; padding: 6px; padding-left: 20px; width: 100%; display:block; text-decoration: none; color: #cccccc; outline: none; }
.main_menu a:hover { color: #ffffff; background: rgba(255,255,255,0.2); }

.main_menu li li a { padding-left: 40px;  }
.main_menu li li li a { padding: 3px; padding-left: 60px; }

.milist, .milist ul {
  list-style: none;
}

.milist > li > a {
  font-weight: bolder;
  font-size: 120%;
}

.milist > li > ul > li > a {
  font-size: 110%;
}

.milist > li > ul > li > ul > li > a {
  font-style: italic;
}

.milist a {
  line-height: 180%;
}

.txtlst td {vertical-align:top; padding:5px 10px; border: 1px solid #eeeeee }
.txtlst {border:1px solid #01605E; }
.txtlst th {background-color:#01605E;color: #fff;padding:7px 10px 7px 5px;font-weight:bold;}
.txtlst thead{background-color:#01605E;color: #fff;padding:7px 10px 7px 5px;font-weight:bold;}
.txtlst tbody tr:nth-child(even) td, tbody tr.even td {background:#fff;}
.txtlst tbody tr:nth-child(odd) td, tbody tr.odd td {background:#F5FCF5;}

@media (max-width: 768px) {
  .headline, .text-full-info {
    display: none;
  }
  .headsubnav {
      margin-left: 0px;
      padding-left: 0px;
      padding-top: 15px;
      width: 320px;
  }
  .headlogo {
      padding: 45px 0px 0px 10px;
  }
  .headlogo  b{
      width: 110px;
      height: 70px;
      background-size: 150px;
  }
  #header {
      min-height: 130px;
  }
}

@media (max-width: 992px) {
  .header_row {
    padding-top: 0px;
  }
  .header {
    border: none;
  }
}

@media (min-width: 768px){
  .babel_block { height: 28px; }
  .left-column { border-right: 1px dotted #cccccc; }
  .right-column { border-left: 1px dotted #cccccc; }

  /* NAVIGATION */
  .main_menu {list-style:none;font-family:arial, verdana, sans-serif;position:relative;font-weight:normal;}
  .main_menu *:hover ul {left:0;top:23px;width:178px;background:#444;}
  .main_menu *:hover ul *:hover ul li a {width:160px;color:#fff;padding:8px 20px 8px 8px;}
  .main_menu *:hover ul li{display:inline-block;margin:0 0 0 5px;}
  .main_menu *:hover ul li ul li {margin:0}
  .main_menu *:hover ul li a {width:160px;color:#fff;line-height:16px;
    border-top:1px dotted #fff;border-right:1px dotted #fff;font-family:Helvetica,Arial,sans-serif;letter-spacing:0.01em;text-transform:none;font-size:13px;padding:8px 20px 8px 8px;
  }
  .main_menu li{float:left;margin-right:1px;text-align:left;}
  .main_menu li a { display:inline-block;line-height:28px;font-family:'UbuntuCondensedRegular',
    sans-serif;font-size:17px;text-transform:uppercase;text-decoration:none;color:#FFF;border-right:1px dotted #CCC;font-weight:normal;padding:0 8px;
  }
  .main_menu li a:hover {z-index:1500;color:#fff;}
  .main_menu li:hover {position:relative;}
  .main_menu li:hover ul {margin-top:5px;}
  .main_menu li:last-child a {border-right:none;border-bottom:none;}
  .main_menu table {width:0;height:0;position:absolute;top:0;left:0;}
  .main_menu ul li a {background-color:#333;}
  .main_menu ul li ul li:last-child {border-bottom:none;}
  .main_menu ul li :first-child {border-top:none;}
  .main_menu ul,.main_menu :hover ul ul {position:absolute;left:-9999px;top:-9999px;width:0;height:0;list-style:none;margin: -3px 0 0 -5px;padding:0;}
  .main_menu *:hover ul *:hover ul {left:160px;top: 0;display: table;padding-top: 3px;padding-left: 5px;background: none;}
  /* NAVIGATION HOVER CLASSES */
  .class_1 ul li a,.class_1 li:hover,.class_1 ul li a,.class_1:hover{background-color:#F2E6DD;border:none;}
  .class_1 a.fly{background:#F2E6DD url(/assets/images/right-arrow.gif) no-repeat right center !important;}
  .class_1 a.fly:hover{background:#d9e5f3 url(/assets/images/right-arrow.gif) no-repeat right center !important;}
  .class_1 ul li a:hover,.class_1 ul li ul li a:hover{background-color:#d9e5f3;}
  .class_1 ul li ul li a{background-color:#F2E6DD;}
  .class_1 span {font-size:14px;}
  .class_2 a.fly{background:#6cc url(/assets/images/right-arrow.gif) no-repeat right center !important;}
  .class_2 a.fly:hover{background:#a3e0e0 url(/assets/images/right-arrow.gif) no-repeat right center !important;}
  .class_2 ul li a,.class_2 li:hover,.class_2 ul li a,.class_2:hover{background-color:#6cc;border:none;}
  .class_2 ul li a:hover,.class_2 ul li ul li a:hover{background-color:#a3e0e0;}
  .class_2 ul li ul li a{background-color:#85d6d6;}
  .class_3 a.fly{background:#e18c17 url(/assets/images/right-arrow.gif) no-repeat right center !important;}
  .class_3 a.fly:hover{background:#edba74 url(/assets/images/right-arrow.gif) no-repeat right center !important;}
  .class_3 ul li a,.class_3 li:hover,.class_3 ul li a,.class_3:hover{background-color:#e18c17;border:none;}
  .class_3 ul li a:hover,.class_3 ul li ul li a:hover{background-color:#edba74;}
  .class_3 ul li ul li a{background-color:#e7a345;}
  .class_4 a.fly{background:#c3c060 url(/assets/images/right-arrow.gif) no-repeat right center !important;}
  .class_4 a.fly:hover{background:#dbd9a0 url(/assets/images/right-arrow.gif) no-repeat right center !important;}
  .class_4 ul li a,.class_4 li:hover,.class_4 ul li a,.class_4:hover{background-color:#c3c060;}
  .class_4 ul li a:hover,.class_4 ul li ul li a:hover{background-color:#dbd9a0;}
  .class_4 ul li ul li a{background-color:#cfcd80;}
  .class_5 a.fly{background:#b4b192 url(/assets/images/right-arrow.gif) no-repeat right center !important;}
  .class_5 a.fly:hover{background:#d2d0be url(/assets/images/right-arrow.gif) no-repeat right center !important;}
  .class_5 ul li a,.class_5 li:hover,.class_5 ul li a,.class_5:hover{background-color:#b4b192;border:none;}
  .class_5 ul li a:hover,.class_5 ul li ul li a:hover{background-color:#d2d0be;}
  .class_5 ul li ul li a{background-color:#c3c1a8;}
  .class_6 a.fly:hover{background:#bfdc91 url(/assets/images/right-arrow.gif) no-repeat right center !important;}
  .class_6 ul li a,.class_6 li:hover,.class_6 ul li a,.class_6:hover{background-color:#94c447;border:none;}
  .class_6 ul li a:hover,.class_6 ul li ul li a:hover{background-color:#bfdc91;}
  .class_6 ul li ul li a{background-color:#a9d06c;}
  .class_7 a.fly:hover, .class_7 li.fly:hover{background:#bacd9c url(/assets/images/right-arrow.gif) no-repeat right center !important;}
  .class_7 ul li a,.class_7 li:hover,.class_7 ul li,.class_7:hover{background-color:#bacd9c;border:none;}
  .class_7 ul li a:hover,.class_7 ul li ul li a:hover{background-color:#bacd9c;}
  .class_7 ul li ul li a{background-color:#8cac5a;}
  .class_6 a.fly,.class_7 a.fly{background:#94c447 url(/assets/images/right-arrow.gif) no-repeat right center !important;}
}

#speciesnav .breadcrumb {
    background-color: #f8f8f8; //#e5f1e5;
}
#speciesnav .breadcrumb>.active {
    background-color: #f8f8f8; //#e5f1e5;
    font-weight: bold;
}
.species-fixed-top {
    position: fixed;
    top: 28px;
}
h3.speciesnav {
    background-color: #f8f8f8;
    padding: 17px;
    margin: 0;
}
#speciesnav {
    background-color: #f8f8f8; //#e5f1e5;
    max-width: 960px;
    z-index: 500;
    padding: 5px;
}
#speciesnav>div {
    padding: 5px 5px 10px 5px;
}
#speciesnav  button {
    padding: 5px;
    text-align: left;
}
#speciesnav  .badge {
    margin:5px 0 0 10px;
}

#speciesnav  .sublist {
    max-height: 100px;
    overflow-y: auto;
    padding: 5px;
    margin-bottom: 5px;
}

.species-tab{
    padding-bottom: 10px;
    margin-bottom: 25px;
}

.species-tab.separator {
    border-top: 8px solid #b1ccbf;
}

#speciesnav div{
    padding-left: 0px;
    padding-right: 0px;
}

#speciesnav nav{
    min-height: 25px;
    margin: 0;
    background-color: #b1ccbf;
}
#speciesnav nav a{
    padding: 2px 10px;
    margin: 0;
    color: #01605e;
}

.panel-collapse {
    background-color: #fff;
}

.v-margin {
    margin-top: 5px;
    margin-bottom: 5px;
}
.row.row-eq-height {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}
.species-photo a.fancybox_image {
    margin: 5px 0 0 4px;
    height: 65px;
    width: 65px;
    overflow: hidden;
}
.species-photo a.fancybox_image img.tbn {
  display: block;
  min-width: 65px;
  min-height: 65px;
  max-width: 90px;
  max-height: 90px;
  margin: auto;
}

.anatomy-photo a.fancybox_image {
    display: inline-block;
    width:60%;
}
.anatomy-photo span {
    display: inline-block;
    width: 30%;
    vertical-align: top;
    padding: 5px 0px 5px 10px;
}
.anatomy-photo a.fancybox_image img.tbn {
  display: block;
  width: 100%;
  max-width: 200px;
}

.habitats-photo a.fancybox_image {
    margin: 5px 0 0 4px;
    height: 100px;
    width: 100px;
    overflow: hidden;
}

.habitats-photo a.fancybox_image img.tbn {
  display: block;
  min-width: 100px;
  min-height: 100px;
  max-width: 200px;
  max-height: 200px;
}
 .taxon-relation {
    text-align: center;
    font-weight: bold;
 }
 
 table.synonimie {
     width: auto;
 }

table.synonimie tr>td {
     padding-right: 30px;
 }
#columncontent.species {
    border: none;
    padding: 0;
}
.species-tab h3{
    font-size:20px;
    margin-top:30px;
    background-color:#e1e1e1;
    padding:5px 10px;
    border-radius:7px
}
.species-tab h2{
    color: #01605e;
}

table tr:first-child td, table tr:first-child th {
    border: 0px;
}
.species-tab .panel-heading h4{
    margin: 0px;
}

.species-tab div.panel-heading {
    background-color:#fff;
    padding: 15px;
}

.species-anchor {
    position: absolute; 
    top: -400px
}

ul.nav-pills.main_menu li a:hover, ul.nav-pills.main_menu li a:focus {
    color: #555;
}

.slider .tooltip {
    z-index: 400; 
}
div.tree-nav {
    background: #e2f3eb; /* cee3d9 */
}
ul.tree-nav {
    list-style-type: none;
    padding: 0px;
    color: #01605e; /* 009988; */
    font-size: 12px;
}
ul.tree-nav li {
    list-style-type: none;
    padding: 3px 5px;
    color: #009988; /*#01605e;*/
    font-size: 12px;
}
ul.tree-nav li:hover {
    background: #bbb !important;
    color: #fefefe  !important;
}
ul.tree-nav li.level-1 {
    color: #01605e;
    background: #cee3d9;    /* #e2f3eb; */
}
ul.tree-nav li.level-2 {
    color: #01605e;
    background: #cee3d9;
    padding-left: 10px;
}
ul.tree-nav li.level-3 {
    color: #01605e;
    background: #cee3d9;
    padding-left: 20px;
}
ul.tree-nav li.level-4 {
    color: #01605e;
    background: #cee3d9;
    padding-left: 30px;
}
ul.tree-nav li.level-5 {
    color: #01605e;
    background: #cee3d9;
    padding-left: 40px;
}
ul.tree-nav li.level-6 {
    color: #01605e;
    background: #cee3d9;
    padding-left: 50px;
}
ul.tree-nav li.current {
    color: #ffffff;
    background: #a2c3b3;
}
ul.tree-nav li.child {
    background: #a2c3b3;
}

.rotate90 {  
  -webkit-transform:rotate(90deg);
  -moz-transform:rotate(90deg);
  -o-transform:rotate(90deg);
  -ms-transform:rotate(90deg);        
}

